function FileData_Pairs(x)
{
x.t("available","tc65");
x.t("nothing","switch-off");
x.t("5.7","shutdown");
x.t("access","watchdog");
x.t("5.7.4","watchdog");
x.t("scfg","userware");
x.t("shutdown","5.7.4");
x.t("allows","access");
x.t("switch-off","reboot");
x.t("reboot","system");
x.t("maintenance","5.7");
x.t("level","depending");
x.t("watchdog","nothing");
x.t("watchdog","5.7.4");
x.t("watchdog","maintenance");
x.t("watchdog","watchdog");
x.t("watchdog","system");
x.t("watchdog","class");
x.t("userware","watchdog");
x.t("depending","setting");
x.t("application","level");
x.t("system","watchdog");
x.t("system","application");
x.t("class","available");
x.t("class","allows");
x.t("setting","scfg");
}
